RubyGems Navigation menu

userharmony-flickr_fu 0.3.6

Provides a ruby interface to flickr via the REST api

Gemfile
          gem 'userharmony-flickr_fu', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install userharmony-flickr_fu
  
  
  
  
  
  
  

Authors:

  • Ben Wyrosdick, Maciej Bilas, Amit Malhotra

Owners:

Total downloads 1,298

For this version 1,298

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - May 19, 2009 (28.5 KB)